.quick_pad_buttons {

    position: relative;
}
.dir_ltr #message_images_wrapper {
    float: right;
    position: relative;
    right: -14px;
    top: -86px;
}
.dir_rtl #message_images_wrapper {
    position: relative;
    right: 34px;
    top: -117px;
    float: left;
}
.module_quick_pad .pre_loader  {
    background-image:  url('/skins/caesar_style/images/loading.gif');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center 300px;
    background-color: #ffffff;

    /*IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

    /*IE 5-7 */
    filter: alpha(opacity=50);

    /*Netscape */
    -moz-opacity: 0.5;

    /*Safari 1.x */
    -khtml-opacity: 0.5;

    /*Good browsers */
    opacity: 0.7;
    height:100%;
    position:fixed;
    top:0;
    width:100%;
    z-index:99999;
}
.dir_rtl.module_quick_pad .message-wrapper {

    right: 10px!important;
}

.dir_ltr.module_quick_pad .quick_pad_add_more {
    /*background: rgba(0, 0, 0, 0) url("/skins/caesar_style/images/add.png") no-repeat scroll left center;*/
    display: inline-block;
    line-height: 21px;
    min-width: 115px;
    float: left;
    cursor: pointer;
    text-align: left;
    color: #F67F29;
}
.dir_rtl.module_quick_pad .quick_pad_add_more {
    /*background: rgba(0, 0, 0, 0) url("/skins/caesar_style/images/add.png") no-repeat scroll right center;*/
    cursor: pointer;
    display: inline-block;
    float: right;
    line-height: 21px;
    min-width: 115px;
    padding-right: 20px;
    color: #F67F29;
}

.dir_ltr.module_quick_pad #qty_input,
.dir_ltr.module_quick_pad .qty_input {

    float: none;
    left: 0;
    top: 0;
}
.dir_rtl #qty_input, .dir_rtl .qty_input {
    float: right;
    position: relative;
    right: 0;
    top: 0;
    width: auto;
   
}

.module_quick_pad .input {

    display: inline-block;
    margin-bottom: 5px;
}
.module_quick_pad .label{
    margin:5px 0 5px 0;
}
.module_quick_pad .label #item_no{

    margin-right: 180px;
}
.module_quick_pad .label span{

    font-weight: bold;
}
.dir_ltr #message_images_wrapper, .dir_ltr .message_images_wrapper{
    float: right;
    right: 0;
    top: -15px;
}
.dir_rtl #message_images_wrapper, .dir_rtl .message_images_wrapper{
    float: left;
    right: 0;
    top: -15px;
}
.dir_ltr #slabs_order_form #message_images_wrapper, .dir_ltr  #slabs_order_form .message_images_wrapper{
    /*float: right;*/
    right: 0;
    top: 0px;
    height: 45px;
    vertical-align: top;
    padding-top: 20px;
    box-sizing: border-box;
}
.dir_rtl #slabs_order_form #message_images_wrapper, .dir_rtl  #slabs_order_form .message_images_wrapper{
    float: left;
    right: 0;
    top: 0px;
    height: 45px;
    vertical-align: top;
    padding-top: 20px;
    box-sizing: border-box;
}

div#_quick-pad-wrapper div#_quick-pad-single div.field:last-of-type{

    width: auto;
    margin:0;

}
.module_quick_pad .message_images_wrapper .product_name {

 color:#434345;
}
.dir_ltr.module_quick_pad .validate_yes,
.dir_ltr.module_quick_pad .product_name{
    float: right;

}
.dir_rtl.module_quick_pad .validate_yes,
.dir_rtl.module_quick_pad .product_name{
    float: left;

}

#message_images_wrapper, .message_images_wrapper {

    margin:0;
}

.dir_rtl #quick-add-single #next-product-sku,
.dir_rtl #quick-add-single .next-product-sku {
    height: 21px;
    margin-right: 13px;
    margin-top: 2px;
    width: 184px;
}
.dir_rtl #_quick-pad-single #next-product-add {

    right:0;
}

.module_quick_pad .title_tab_list  div {

    display: inline-block;
}
.module_quick_pad .bottom_inputs {

    margin-top:15px;
}
.module_quick_pad .bottom_inputs input {
    text-align: center;
    width: 58px;
    height: 21px;
}
.module_quick_pad .bottom_inputs label[for='quantity']{

    /*margin-left: 19px;*/
}
.module_quick_pad .bottom_inputs {

    /*display: inline-block;*/
}
.module_quick_pad .chzn-container-single .chzn-single {

    padding:0;
    height: auto;
    background: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 0;
    color: #717073;
}
.module_quick_pad .title_tab_list > div{
    width: 45%;
    margin-right: 4%;
    margin-bottom: 20px;
}
.module_quick_pad .tab_list_wrapper #grade+div  {
    width: 100px;
}
.module_quick_pad .tab_list_wrapper.processing {

 background:url('/skins/caesar_style/images/loading.gif') no-repeat scroll center center;
    opacity: 0.7;

}

/* slab order */
.slabs_order .grade_container,
.slabs_order .quantity-wrapper,
.slabs_order .bottom_inputs .buttons-wrapper,
#collection_btns_wrapper,
#sales_agreements_btns_wrapper {
    display: inline-block;
    width: 45%;
    margin-right: 4%;
    margin-bottom: 10px;
}
.slabs_order .quantity-wrapper.sq_hidden{
    width: 20%;
}

.slabs_order .message_images_wrapper {
    float: none;
    display: inline-block;
    /*top: 0px;*/
}

.slabs_order .message_images_wrapper .validate_yes.display {
    display: inline-block;
}

.slabs_order .message_images_wrapper .validate_yes {
    float: none;
}

.slabs_order .message_images_wrapper .product_code {
    display: inline-block;
    position: relative;
}

.dir_ltr #slabs_order_form .spinner.dec {
    border: 1px solid #d5d5d5;
    position: relative;
    left: 1px;
}

.dir_ltr #slabs_order_form .spinner.inc {
    border: 1px solid #d5d5d5;
    left: -1px;
    position: relative;
}
.module_quick_pad {
    color: #717073;
}
.module_quick_pad .tab-links{
    padding-left: 0;
    width: 995px;
}
.module_quick_pad #_quick-pad-form-wrapper h2{
    margin: 0;
    font-size: 16px;
    color: #F67F29;
}
.module_quick_pad .tab-links a{
    color: #717073;
    border-radius: 0;
    position: initial;
}
.module_quick_pad li.active a,
.module_quick_pad li.active a:hover{
    color: #F48027;
    border-top: 4px solid #717073;
    border-bottom: none;
    position: initial;
}
.module_quick_pad .title_tab_list .chzn-select,
.module_quick_pad .chzn-container,
.module_quick_pad .chzn-container-single .chzn-single,
.module_quick_pad .chzn-container .chzn-drop,
.module_quick_pad .chzn-container .chzn-drop .chzn-search{
    width: 100% !important;
    box-sizing: border-box;
}
.module_quick_pad .chzn-container .chzn-drop{
    border-color: #ccc;
    border-radius: 0;
}
.module_quick_pad .chzn-container .chzn-results .highlighted{
    background-color: #f5f5f5;
    background-image: none;
    color: #F48027;
}
.dir_ltr .tab-links li{
    display: inline-block;
    float: none;
    position: relative;
    margin: 0;
}
.module_quick_pad li.active a::after{
    content: ' ';
    width: 99%;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: -1px;
}
.module_quick_pad .tabs{
    width: 1020px;
}
.module_quick_pad .tab-content{
    display: inline-block;
    width: 60%;
}
.module_quick_pad div#_quick-pad-table-wrapper{
    position: initial;
    display: inline-block;
    width: 39%;
    margin-top: 17px;
}
.module_quick_pad input{
    border-radius: 0;
    border-width: 1px;
    color: #717073;
    border-color: #d5d5d5;
}
.module_quick_pad .quantity-wrapper > div{
    background: #f5f5f5;
    border: 1px solid #ccc;
    padding: 5px 9px;
}
.module_quick_pad .quantity-wrapper > div > div {
    display: inline-block;
    width: 45%;
    text-align: center;
}
.module_quick_pad .quantity-wrapper.sq_hidden > div > div {
    width: inherit;
}
span.spinner{
    color: #717073;
    background: #fff;
}
.module_quick_pad .slabs_order .bottom_inputs button, .sales_agreements_btn, #add_collection_product_btn {
    width: 110px;
    min-height: 30px;
    font-size: 14px;
    color: #717073;
    border: none;
    margin-top: 30px;
    cursor: pointer;
}
.module_quick_pad .slabs_order .bottom_inputs #add_to_card_button{
    float: right;
}
.module_quick_pad .slabs_order .bottom_inputs button:hover,
.module_quick_pad.autoclass_quick_pad  #quick-add-single button:hover,
.module_quick_pad #quick-add-single #next-product-add:hover,
.module_quick_pad.autoclass_quick_pad #next-bulk-add:hover{
    background: #ccc;
}
.module_quick_pad .slabs_order .bottom_inputs #add_to_card_button:disabled,
.module_quick_pad #quick-add-single #next-product-add:disabled{
    background: #fff;
    border: 1px solid #ddd;
    color: #a6a6a6 !important;
}
.module_quick_pad #quick-pad-table-wrapper_fileset{
    border-radius: 0;
    border: 1px solid #ccc;
    background: #f5f5f5;
    padding: 10px 5px;
}
.dir_ltr #quick-pad-table-wrapper_fileset > h3{
    position: initial;
    display: inline-block;
    color: #717073;
}
.module_quick_pad #bulk-order-preview th{
    text-align: center;
}
.module_quick_pad #bulk-order-preview tr td{
    border: none;
    padding-right: 12px;
}
.module_quick_pad #bulk-order-preview tr td a{
    color: #F67F29;
    text-decoration: underline;
}
.module_quick_pad #bulk-order-preview{
    border-collapse: collapse;
}
.module_quick_pad #bulk-order-preview tr{
    border: 1px solid #ccc;
}
.module_quick_pad #bulk-order-preview .ui-icon.ui-icon-trash.item-remove-trash{
    background-size: contain;
    width: 10px;
    height: 10px;
}
.module_quick_pad.dir_ltr #ctr-bulk-clear, .dir_ltr #ctr-req-clear{
    color: #717073;
}
.module_quick_pad.dir_ltr #ctr-req-cnfrm{
    position: initial;
    margin-right: 7px;
    margin-bottom: 7px;
    background: #717073;
    border-radius: 0;
    height: 35px;
    font-size: 15px;
}
.module_quick_pad.dir_ltr #controls-wrapper{
    text-align: right;
    border-top: none;
    margin-bottom: 0;
}
.module_quick_pad.dir_ltr #bulk_message_wrapper{
    left: 0;
    top: 30px;
    height: 20px;
}
.module_quick_pad .dataTables_wrapper .dataTables_filter input, #cms_link_input{
    border: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 15px;
}
.module_quick_pad .ui-icon{
    background: url("/skins/caesar_style/images/item_remove_trash.png");
}
.module_quick_pad.dir_ltr #quick-add-single .spinner.inc,
.module_quick_pad.dir_ltr #quick-add-single .spinner.dec{
    border: 1px solid #d5d5d5;
    border-radius: 0;
}
.module_quick_pad .tab-content h4{
    border-bottom: 1px solid #717073;
    margin-top: 4px;
    font-size: 14px;
    font-weight: normal;
}
.module_quick_pad.dir_ltr #quick-add-single .message-wrapper{
    text-align: left;
}
.module_quick_pad.autoclass_quick_pad  #quick-add-single button,
.module_quick_pad #quick-add-single #next-product-add,
.module_quick_pad.autoclass_quick_pad #next-bulk-add{
    min-width: 110px;
    height: 30px !important;
    font-size: 14px;
    color: #717073 !important;
    border: none;
    margin-top: 30px;
    background: #ddd;
    border-radius: 0;
    display: inline-block;
    margin-right: 21px;
}
.module_quick_pad.dir_ltr #quick-add-single .next-product-sku{
    text-indent: 5px;
}
.module_quick_pad textarea#bulk-text{
    border: 1px solid #ccc;
    border-radius: 0;
    width: 100%;
    box-sizing: border-box;
}
.module_quick_pad table#bulk-order-preview td:nth-of-type(2){
    min-width: 100px;

}

.tabLabels{
    margin-bottom: 12px;
}
.tabLabels span{
    display: inline-block;
    font-weight: bold;
}
.tabLabels span:first-child, .tabList > div > div:first-child{
    width: 115px;
}
.tabLabels span:nth-child(2), .tabList > div > div:nth-child(2){
    width: 220px;
}
.tabLabels span:nth-child(3), .tabList > div > div:nth-child(3){
    width: 88px;
}
.tabLabels span:nth-child(4), .tabList > div > div:nth-child(4){
    width: 75px;
}
.tabList{
    height: 475px;
    overflow: auto;
}
.tabList > div{
    margin-bottom: 5px;
    height: 55px;
}
.tabList > div > div{
    display: inline-block;
}
.tabList .quantity{
    text-align: left;
}
.tabList .quantity input{
    width: 30px;
    height: 22px;
    padding: 0 0 0 0;
    text-align: center;
}
.tabList .quantity .dcrmt, .tabList .quantity .icrmt{
    border: 1px solid #d5d5d5;
    padding: 4px;
    cursor: pointer;
}

.addConsumableToQuick:hover{
    background: #ccc;
}
.addConsumableToQuick{
    float: right;
    width: 110px;
    height: 30px;
    font-size: 14px;
    color: #717073;
    border: none;
    margin-top: 20px;
    background: #ddd;
    margin-right: 21px;
    cursor: pointer;
}
.addConsumableToQuick:disabled{
    background: #fff;
    border: 1px solid #ddd;
}
.addConsumableToQuick:disabled:hover{
    background: #fff;
}
.tabSearch{
    width: 380px;
    margin-left: 49px;
    height: 25px;
    margin-bottom: 10px;
    padding-left: 5px;
}

.autoclass_quick_pad #_quick-pad-wrapper .tab-links .line-by-line-tab,
.autoclass_quick_pad #_quick-pad-wrapper .tab-links .copy-and-paste-tab {

display: none;
}

.qty_error_msg {
    color: #D15927;
    font-weight: bold;
    padding-top: 5px;
}

.sales_agreements_btn {
    margin-right: 4%;
}

.module_quick_pad #sales_agreements_table .slabs_qty_wrapper .slabs .slabs_qty,
.collection_qty {
    min-width: 46px;
    max-width: 46px;
    padding: 3px;
}

.module_quick_pad #sales_agreements_table .slabs_qty_wrapper .sqf {
    min-width: 52px;
}
.module_quick_pad #sales_agreements_table {
    width: 100%!important;
}

/* Force displaying arrows for input type number, works for Chrome, Firefox & Safari */
.module_quick_pad input[type=number]::-webkit-inner-spin-button,
.module_quick_pad input[type=number]::-webkit-outer-spin-button {
    opacity: 1;
}